/*
Theme Name: carreragrading
Template: generatepress
*/


/************************************************
**  
**  GeneratePress Tweaks Section
**
************************************************/

.main-title {
	font-family: 'Russo One', sans-serif;
	font-size: 60px;
	margin-bottom: 15px;
}
.header-widget a {
	text-decoration: none;
}

/************************************************
**  
**  Custom Styles Section
**
************************************************/

.logohome {
	max-width: 500px;
	float: right;
	margin: 10px 0px 10px 10px;
}

/************************************************
**  
**  Media Queries / Responsive Styles Section
**
************************************************/

/* When the screen width is less than 470px */
@media only screen and (max-width: 470px) {
	
}

/* When the screen width is less than 600px */
@media only screen and (max-width: 600px) {
	
}

/* When the screen width is between 770px and 920px */
@media only screen and (min-width: 770px) and (max-width: 920px){
	
}

/* When the screen width is less than 770px */
@media only screen and (max-width: 770px) {
	.main-title {font-size: 40px;}
	.logohome {width: 100%; max-width: 800px; float: none; margin: 10px 0px 10px 0px;
}
}

/* When the screen width is less than 1060px */
@media only screen and (max-width: 1060px) {
	

}

/* When the screen width is greater than 1060px */
@media only screen and (min-width: 1060px){

}
